/* CSS Document */





.banner-top {
	width: 768px ;
	margin : 0 0 10px ;
}

.banner-top p {
	margin : 0 auto 10px ;
}

.banner-top img {
	border : 0 ;
}

.banner-top p img.bnr2 {
	margin : 0 9px 0 ;
}

.banner-top p a {
	overflow : hidden ;
	outline : none ;
}

.menu{

padding:0px 0px 0px 0px;

}





.topbanner{

	background-image: url(../img/banner_back.png);

	padding: 10px 7px 0px 7px;

	height: 121px;

	width: 780px;

	margin:10px 0px;

	background-repeat: no-repeat;

	background-position: top;

}

img.cam{
margin:10px 0px;
}



.banner img{

margin-top:25px;

border:0px;

}


img.appbnr1{

	margin-right:18px;

}



img.appbnr2{

margin-right:12px;

}









#header .banner{

padding-bottom: 10px;

}







#header img.appbnr1{

margin-right:10px;

}



#header img.appbnr2{

margin-left:10px;

}





#contents{

	padding: 0px;

}



#contents_left{

	float:left;
	width:516px;
	margin : 0 ;
}



#contents_left .new_info_txt{

	font-size: 15px;

	width: 501px;

	border-bottom-width: 1px;

	border-left-width: 3px;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #999999;

	border-right-color: #999999;

	border-bottom-color: #999999;

	border-left-color: #999999;

	font-weight: bold;

	padding-top: 3px;

	padding-right: 3px;

	padding-bottom: 3px;

	padding-left: 9px;

	margin-bottom: 5px;

}



#contents_left ul {

	margin: 10px 0px 15px 0px;

	padding: 0px 0px 15px 0px;

	/*height: 50px;*/

	list-style-type: none;

}



#contents_left li.left {

	padding: 3px 3px;

	width:99px;

	float: left;

	margin: 0px 1px 1px 0px;

	background-color:#CBE4E4;

	font-weight:bold;

}





#contents_left li.right {

	padding: 3px 3px;

	margin: 0px 1px 1px 0px;

	width:239px;

	float: left;

	background-color:#FFFFFF;

}





#contents_left .cont_box{

	border-width: 0px 1px;

	border-color:#dddddd;

	border-style:solid;

	background-color:#FFFFFF;

	width:530px;

	padding: 10px 15px 15px 15px;



}









#contents_left img.top_icon{

margin-right:12px;

}



#contents_left .btn{

	margin-top: 10px;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 0px;

}



#contents_left .btn img{

border:0px;

}



#contents_left img.btn2{

	padding-right:10px;

	border:0px;

}





#contents_left img.line{

margin:10px 0px;

}



#contents_left img.whatshot{

margin-bottom:10px;

}



#contents_right{

	width:240px;

	float:right;

}



#contents_right .cont_box{

	background-color:#FFFFFF;

	width:208px;

	background-image: url(../img/topcontbox_back.png);

	background-repeat: no-repeat;

	background-position: bottom;

	padding : 0 15px 15px ;

	border-top-width: 0px;

	border-right-width: 1px;

	border-bottom-width: 0px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #666666;

	border-right-color: #666666;

	border-bottom-color: #666666;

	border-left-color: #666666;

}





#contents_left .whatsnewcont_box{

margin: 3px 0px 3px 0px;

padding: 0px 0px 0px 10px;

clear:both;

}



#footer{

	clear:both;

	width:768px;

	padding-top:25px;

	background-repeat:no-repeat;

	background-position:bottom;

	height:90px;

	font-size:11px;

	clear:both;

}



#contents_right ul{

padding:0px;

margin:0px;

list-style:none;

}



#contents_right li{

	padding:3px 0px;

	margin:0px;

	border-bottom: 1px dashed #333333;

	list-style-position: inside;

	list-style-image: url(../img/trigona2.gif);

	list-style-type: none;

}



#contents_right .test{

width:180px;

background-image:url(../games/img/menu_back.png);

background-repeat:no-repeat;

background-position:top;

padding:5px 10px;

}



img.right_bnr{

border:1px #666666 solid;

margin-left:15px;

}



.fs_14{

font-size:14px;

}



.fs_16{

font-size:16px;

}



img.mar_pad_0{

margin:0px;

padding:0px;

}



img.mar_top_15{

margin-top:15px;

}



.misahi_banner{

padding-bottom: 10px;

}



img.icon{

margin-left:10px;

margin-bottom:0px;

border:0px;

}



img.btn_mtop5{

margin-top:5px;

}





a:link{

color:#000000;

text-decoration:underline;

}

a:visited{

color:#222222;

}



a:hover{

color:#000000;

}







.topbanner ul{

    list-style:none;

    width:100%;

	margin: 0px 0px 0px 0px;

	padding: 7px 0px 0px 0px;

	height:98x;

}



.topbanner li{

	margin: 0px 0px 0px 0px;

	padding:0px;

    list-style:none;

    float:left;

}



.topbanner a{

    display:block;

    height:98px;

    text-indent:-9999px;

	background-image:url(../img/bnr/all_bnr.png);

    overflow:hidden;

}





a.bnr1{

    background-position:0px 0px;

	width:250px;

	margin: 0px 15px 0px 0px;

}



a:hover.bnr1{

    background-position:-0px -98px;

	width:250px;

	margin: 0px 15px 0px 0px;

}



a.bnr2{

    background-position:-250px 0px;

	width:250px;

	margin: 0px 15px 0px 0px;

}



a:hover.bnr2{

    background-position:-250px -98px;

	width:250px;

	margin: 0px 15px 0px 0px;

}



a.bnr3{

    background-position:-500px 0px;

	width:250px;

	padding: 0px;

}



a:hover.bnr3{

    background-position:-500px -98px;

	width:250px;

	padding: 0px;

}

#contents_left .whatsnewcont_box ul {

	margin: 0px;

	padding: 0px;

}

#contents_left .whatsnewcont_box li {

	border-bottom-style: dashed;

	padding-top: 3px;

	padding-right: 0px;

	padding-bottom: 3px;

	padding-left: 0px;

	border-top-style: none;

	border-right-style: none;

	border-left-style: none;

	border-bottom-width: thin;

	border-bottom-color: #999999;

}

.pad_top_10{
padding-top:10px;
}

